@charset "utf-8";
/* CSS Document */

/*===========================================================
/* catalog
/*=========================================================*/
#catalogList ul {
	display: flex;
	width: 100%;
	flex-wrap: wrap;
	align-items: center;
	margin-top: 15px;
	margin-bottom: 50px;
	gap: 15px;
}
#catalogList ul li {
	width: calc(20% - 15px);
	text-align: center;
}
#catalogList ul li a,
.makerBox ul li a {
	position: relative;
	display: block;
	color: #000;
	background: #FFF;
	border: solid 1px #cecece;
	box-shadow: 0 3px 0 #dcdcdc;
	font-size:0.85rem;
	text-align: center;
	text-decoration: none;
	box-sizing: border-box;
	padding: 15px 0;
}
#catalogList ul li a:hover,
.makerBox ul li a:hover {
	top: 2px;
	color: #000;
	background: #d6fdff;
	border-color: #abd1d3;
	box-shadow: 0 1px 0 #abd1d3;
}
#catalogList ul li.noLink,
.makerBox ul li.noLink {
	color: #bababa;
	background: #eaeaea;
	border: solid 1px #cecece;
	box-shadow: 0 3px 0 #cecece;
	padding: 15px 0;
	box-sizing: border-box;
}
#catalogList ul li.noLink a,
.makerBox ul li.noLink a {
	color: #bababa;
	background: #eaeaea;
	border: none !important;
	box-shadow: unset !important;
	margin: -15px 0;
}
.makerBox ul li a,
.makerBox ul li.noLink {
	padding: 12px 0;
}
#catalogList ul li.noLink a:hover,
.makerBox ul li.noLink a:hover {
	top: 0;
	background: #eaeaea;
	border: none;
}
#catalogList ul li span {
	display: block;
	font-size: 0.65rem;
	line-height: 1;
}
.pankuzu {
	display: flex;
	font-size: 0.95rem;
	margin-bottom: 30px;
}
.pankuzu li {
	margin-right: 10px;
}
.pankuzu li a::after {
	display: inline-block;
	/*vertical-align: middle;*/
	content: ">";
	color: #000;
	margin-left: 10px;
	text-decoration: none;
}
.pankuzu li:last-child {
	margin-right: 0;
}

/* detail */
.catalogDetail {
	color: #FFF;
	background: #445059;
	box-shadow: inset 0px 6px 10px 0px rgba(56, 66, 73, 0.8);
	margin-bottom: 30px;
	padding: 30px;
}
.catalogDetail .flex {
	display: flex;
	width: 100%;
	justify-content: space-between;
	align-items: center;
	gap: 30px;
}
.catalogDetail .flex > .img {
	max-width: 335px;
}
.catalogDetail .flex > .description {
	flex-grow: 1;
}
.catalogDetail h3 {
	margin-bottom: 30px;
}
.catalogDetail h3 span {
	display: block;
	font-size: 0.9rem;
	font-weight: lighter;
}
#main .catalogDetail table {
	border-top: solid 1px #68747c;
}
#main .catalogDetail table th {
	background: none;
	border-top: none;
	border-bottom: solid 1px #68747c;
	padding: 5px;
}
#main .catalogDetail table td {
	border-top: none;
	border-bottom: solid 1px #68747c;
	padding: 5px;
}
#main .catalogDetail table td span {
	color: #94a3ad;
}
.catalogDetail p {
	font-size: 0.9rem;
	line-height: 1.6;
	padding: 10px 0 0;
}

/*===========================================================
/* FAQ
/*=========================================================*/
#main.faq {
}
#main.faq ul {
	background: #EFEFEF;
	border-radius: 5px;
	margin-bottom: 30px;
	padding: 15px;
}
#main.faq ul li {
	list-style: disc outside;
	margin-left: 20px;
	margin-bottom: 5px;
}
#main.faq a.read_me {
	display: block;
	float: right;
	font-size: 70%;
	font-weight: lighter;
	color: #FFF;
	background: #164866;
	border-radius: 5px;
	text-decoration: none;
	padding: 0 10px;
}
#main.faq .read_me:hover {
	background: #38A4D3;
}
#main .item_list > dl {
	margin-bottom: 30px;
	clear:both;
}
#main .item_list > dl > dt {
	font-size: 1.10rem;
	font-weight: bold;
	min-height: 22px;
	background: url(../img/pages/ico_faq.png) no-repeat left 4px;
	border-bottom: dotted 1px #CCC;
	margin-bottom: 12px;
	padding-left: 35px;
	padding-bottom: 10px;
}
#main .item_list > dl dd {
	font-size: 1.05rem;
	line-height: 1.6;
	margin-left: 35px;
	margin-bottom: 30px;
}
#main .item_list > dl dd strong {
	color: #D32E31;
	text-decoration: underline;
}

#main.faq {
}
.faq ol,
.guide ol {
	background: #F1F1F1;
	margin-bottom: 15px;
	padding: 20px;
}
.faq ol li.mokuji,
.guide ol li.mokuji {
	position: relative;
	font-size: 1rem;
	font-weight: bold;
	padding-left: 24px;
	margin-bottom: 10px;
}
.faq ol li.mokuji::before,
.guide ol li.mokuji::before {
	position: absolute;
	top: 12px;
	left: 0;
	display: block;
	content: "";
	width: 16px;
	height: 3px;
	background: #FF3400;
}
.faq ol li a,
.guide ol li a {
	position: relative;
	display: block;
	border-top: solid 1px #D2D2D2;
	color: #1c1c1c;
	padding: 10px;
	text-decoration: none;
}
.faq ol li:last-child a,
.guide ol li:last-child a {
	border-bottom: solid 1px #D2D2D2;
}
.faq ol li a::after,
.guide ol a::after {
	content: "";
	position: absolute;
	top: 46%;
	right: 16px;
	width: 10px;
	height: 10px;
	border-top: 2px solid #9F9F9F;
	border-right: 2px solid #9F9F9F;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg) translateY(-50%);
}
.faq ol li a:hover,
.guide ol li a:hover {
	color: rgba(255,52,0,1);
}
.faq ol li a:hover::after,
.guide ol a:hover::after {
	border-color: rgba(255,52,0,1);
	right: 12px;
}
#main.faq dd dl {
	background: #F1F1F1;
	margin: 10px 0;
	padding: 20px 10px 10px;
}
#main.faq dd dl dd {
	position: relative;
	margin-left: 30px;
	margin-bottom: 8px;
}
#main.faq dd dl dt {
	float: left;
	clear: left;
	display: inline-block;
	color: #FFF;
	background: #045792;
	border-radius: 100px;
	padding: 0 7px;
}


/*===========================================================
/* Information
/*=========================================================*/
#main.info {
}
#main.info p {
	margin-bottom: 20px;
}
#main.info ul {
	margin: 20px auto 10px;
}
#main.info ul li {
	list-style: disc outside;
	margin-left: 20px;
	margin-bottom: 10px;
}
#main.info p.big.red {
	font-size: 250%;
	line-height: 150%;
	font-weight: bold;
	color: #FF0004;
}
#main.info .mfp_buttons ul li {
	list-style: none;
	margin-left: 0;
}

/*===========================================================
/* 船を売りたい方
/*=========================================================*/
#main.sell {
}
#main.sell ul {
	font-size: 120%;
	line-height: 140%;
	margin-top: 10px;
	margin-bottom: 50px;
}
#main.sell ul li {
	font-weight: bold;
	list-style: disc outside;
	margin-left: 20px;
	margin-bottom: 10px;
}
#main.sell ul li p {
	font-weight: lighter;
	font-size: 90%;
	line-height: 165%;
	padding-top: 5px;
}
#main.sell .box,
#main.guide .box {
	margin-bottom: 20px;
}
#main.sell .box h4,
#main.guide .box h4 {
	display: flex;
	align-items: center;
	font-size: 0.95rem;
	line-height: 1.5;
	background: #F8F8F8;
	border-bottom: solid 1px #C2C2C2;
	margin-bottom: 10px;
	padding: 10px;
}
#main.sell .box h4 span,
#main.guide .box h4 span {
	display: block;
	color: #FFF;
	background: #FF9C00;
	border-top-right-radius: 100px;
	border-bottom-right-radius: 100px;
	margin: -10px 15px -10px -10px;
	padding: 10px 15px 10px 8px;
}
#main.sell .box ul.btn_list_02 {
	margin-bottom: 0;
}
#main.sell .box ul.btn_list_02 li {
	font-size: 92%;
	list-style: none;
	margin-left: 0;
	margin-bottom: 0;
}
#main.sell .arrow,
#main.guide .arrow {
	text-align: center;
	margin-bottom: 15px;
}


/*===========================================================
/* Guide
/*=========================================================*/
#main.guide {
}
#main.guide .box ul.btn_list_01 {
	margin-bottom: 0;
}

/*===========================================================
/* 当サイトについて
/*=========================================================*/
#main.about {
}
#main.about .txt {
	font-size: 110%;
	line-height: 150%;
	background: #FDFFE2;
	border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	margin-bottom: 30px;
	padding: 15px;
}
#main.about .txt strong {
	color: #FF0004;
}
#main.about .txt p:last-child {
	margin-bottom: 0;
}
#main.about h4 {
	font-size: 110%;
	color: #002f6f;
	border-bottom: solid 1px #002f6f;
	margin-bottom: 10px;
	padding: 8px 0;
}
#main.about p {
	margin-bottom: 30px;
}


/*===========================================================
/* 規約・免責
/*=========================================================*/
#main.corp {
}
#main.corp p {
	font-size: 1.05rem;
	line-height: 1.6;
	margin-bottom: 30px;
}

/*===========================================================
/* 404notfound
/*=========================================================*/
#wrapper.nopage {
	display: flex;
	justify-content: center;
}
#notFound {
	margin: 0 10em 10em;
}
#notFound img {
	display: block;
	max-width: 800px;
	margin: 0 auto 2rem;
}
#notFound h2 {
	font-size: 3.6rem;
	text-align: center;
	margin-bottom: 3rem;
}
#notFound p {
	font-size: 1.35rem;
}
#notFound .btn a {
	display: block;
	max-width: 350px;
	font-size: 1.4rem;
	font-weight: bold;
	color: #FFF;
	background: #045792;
	margin: 2rem auto 0;
	padding: 15px 10px;
	text-align: center;
	text-decoration: none;
	transition: all 0.5s;
}
#notFound .btn a:hover {
	background: #39A5D2;
}
